index_title=Kullanıcı ve Gruplar
index_toomany=Bir sayfada göstermek için çok fazla kullanıcı var
index_find=Kullanıcı Ara
index_ugroup=Birincil Grup
index_users=Yerel Kullanıcılar
index_notusers=Bu sistemdeki herhangi bir kullanıcı değiştirmek için izininiz yoktur
index_createuser=Yeni bir kullanıcı oluştur
index_createmany=Çoklu kullanıcı oluştur
index_nomoreusers=Daha fazla kullanıcı oluşturmak için izininiz yoktur
index_groups=Yerel Gruplar
index_notgroups=Bu sistemdeki herhangi bir grubu değiştirmek için izininiz yoktur
index_creategroup=Yeni bir grup oluştur
index_nomoregroups=Daha fazla grup oluşturmak için izininiz yoktur
index_logins=Girişleri görüntüle
index_return=kullanıcı ve grup listesi
index_equals=eşitler
index_matches=denkler
index_nequals=eşit yok
index_nmatches=denk yok

search_title=Arama Sonuçları
search_notfound=Aranan kullanıcı bulunamadı

uedit_title=Kullanıcı Değiştir
uedit_title2=Kullanıcı Oluştur
uedit_details=Kullanıcı Ayrıntıları
user=Kullanıcı Adı
uid=Kullanıcı ID
real=Gerçek İsmi
pass=Şifre
none1=İlk girişte sor
none2=Şifre gerekli değildir
nologin=Giriş izni yok
encrypted=Şifrelenmiş parola
clear=Düz metin parolası gir
home=Ev dizini
uedit_auto=Otomatik
shell=Kabuk
uedit_other=Diğer..
uedit_passopts=Şifre Seçenekleri
change2=şifre değiştirme zamanı
expire2=Hesap iptal zamanı
class=Giriş sınıfı
change=Şifre değiştirme zamanı
uedit_never=Asla
uedit_unknown=Bilinmeyen
expire=İptal tarihi
min=En az gün
max=En çok gün
warn=Uyarı günleri
inactive=Aktif olmayan günler
uedit_gmem=Grup üyelikleri
group=Birincil grup
uedit_newg=Yeni grup
uedit_oldg=Varolan grup
uedit_2nd=İkincil grup
onsave=Yukarı kaydet..
uedit_movehome=Değiştirildi ise ev dizini taşınsın mı?
uedit_chuid=Dosyadaki kullanıcı ID'leri değiştirilsin m,?
uedit_allfiles=Bütün dosyalar
chgid=Dosyalardaki grup ID'leri değiştirilsin mi?
uedit_oncreate=Oluşturulacak dizin ve dosyalar..
uedit_makehome=Ev dizini oluşturulsun mu?
uedit_copy=Ev dizinine dosyalar kopyalansın mı?
uedit_logins=Girişleri Göster
uedit_mail=E-posta oku
uedit_ecreate=Yeni kullanıcı oluşturamazsınız
uedit_eedit=Bu kullanıcıyı değiştiremezsiniz

usave_err=Kullanıcının kaydedilmesinde hata oluştu
usave_eedit=Bu kullanıcıyı değiştiremezsiniz
usave_ecreate=Yeni kullanıcı oluşturamazsınız
usave_ebadname='$1' geçerli bir kullanıcı adı değil
usave_einuse='$1' kullanıcı adı her zaman kullanımda
usave_einuseg='$1' grup adı her zaman kullanımda
usave_erename=Kullanıcıları yeniden isimlendirmek için izininiz yoktur
usave_euid='$1' geçerli bir UID değil
usave_elowuid=UID $1'e eşit veya daha büyük olmalıdır
usave_ehiuid=UID $1'e eşit veya daha küçük olmalıdır
usave_euidused=$1 kullanıcısı $2 UID'yı her zaman kullanmaktadır
usave_ereal='$1' geçerli bir gerçek isim değil
usave_ehome='$1' geçerli ev dizini değil
usave_ehomepath=Ev dizini $1'i oluşturmak için izininiz yoktur
usave_eshell='$1' geçerli bir kullanılabilir kabuk değildir
usave_egid='$1' geçerli grup değildir
usave_egcreate=Yeni kullanıcılar için yeni grup oluşturmanıza izininiz yoktur
usave_eprimary=$1 birincil gurubuna bu kullanıcıyı eklemek için izininiz yoktur
usave_esecondary=$1 ikincil gurubuna bu kullanıcıyı eklemek için izininiz yoktur
usave_eprimaryr=$1 birincil gurubundan bu kullanıcıyı silmek için izininiz yoktur
usave_esecondaryr=$1 ikincil gurubundan bu kullanıcıyı silmek için izininiz yoktur
usave_emin='$1' geçerli bir en küçük değiştirme periyodu değildir
usave_emax='$1' geçerli bir en büyük değiştirme periyodu değildir
usave_ewarn='$1' geçerli bir uyarı periyodu değildir
usave_einactive='$1' geçerli bir aktif olmama periyodu değildir
usave_eexpire=yanlış iptal tarihi
usave_echange=yanlış değiştirme tarihi
usave_eclass='$1' geçerli bir giriş sınıfı değildir
usave_emove=ev dizinini taşımada hata : $1
usave_emkdir=ev dizinini oluşturmada hata : $1
usave_echown=ev dizininin sahibinin değiştirilmesinde hata : $1
usave_echmod=ev dizinininin haklarının değiştirilmesinde hata : $1

gedit_title=Grup İçeriğini Değiştir
gedit_title2=Grup Oluştur
gedit_details=Grup Ayrıntıları
gedit_group=Grup adı
gedit_gid=Grup ID
gedit_members=Üyeler
gedit_homedirs=Ev dizinleri
gedit_allfiles=Bütün dosyalar
gedit_ecreate=Yeni grup oluşturamazsınız.
gedit_eedit=Bu grubu değiştiremezsiniz.

gsave_err=Grubun kaydedilmesinde hata oluştu
gsave_eedit=Bu grubun içeriğini değiştiremezsiniz
gsave_ecreate=Yeni grup oluşturamazsınız
gsave_ebadname='$1' geçerli bir grup ismi değil
gsave_einuse='$1'grup ismi her zaman kullanımda
gsave_egid='$1' geçerli bir GID değil
usave_elowgid=GID $1'deb büyük veya eşit olmalıdır
usave_ehigid=GID $1'den küçük veya eşit olmalıdır
usave_egidused=$1 grubu $2 GID'sini her zaman kullanıyor
usave_efromroot=/'den ev dizininizi taşıyamazsınız
usave_etoroot=/'e ev dizininizi taşıyamazsınız

logins_title=Kayıtlı Girişler
logins_head=$1 için kayıtlı girişli
logins_from=Giriş
logins_tty=TTY
logins_in=Giriş
logins_out=Çıkış
logins_for=On For
logins_still=Halen Sistemde
logins_none=Giriş Kayıtları Yok
logins_elist=Girişleri listelemek için izininiz yoktur
logins_elistu='$1' için girişleri listelemek için izininiz yoktur
logins_local=Yerel

udel_title=Kullanıcı Silme
udel_err=Kullanıcı silinmesinde hata oluştu
udel_euser=Bu kullanıcıyı silemezsiniz
udel_ealready=Bu kullanıcı her zaman silinmiş olmalı!
udel_echanged=Şifre dosyası değiştirildi.Kullanıcı listesine geri dönün ve kullanıcıyı tekrar seçin
udel_other=Diğer modüllerden siliniyor ..
udel_pass=Şifre dosyası girişleri siliniyor ..
udel_groups=Gruplardan siliniyor ..
udel_ugroup=Bu kullanıcının grubu siliniyor ..
udel_home=Ev dizini siliniyor ..
udel_done=.. Bitti
udel_sure=$1 kullanıcısını silmek istediğinizden emin misiniz? Bu kullanıcının ev dizini $2, $3 kb bilgi içeriyor
udel_sure2=$1 kullanıcısını silmek istediğinizden emin misiniz?
udel_del1=Kullanıcıyı Sil
udel_del2=Kullanıcı Silme ve Ev Dizini
udel_others=UYARI!$2 dosyalarını içeren $1 ev dizini diğer kullanıcılara verildi.

gdel_title=Grup Silme
gdel_err=Grubun silinmesinde hata oluştu
gdel_egroup=Bu grubu silemezsiniz
gdel_ealready=Bu grup her zaman silinmiş olmalı!
gdel_group=Grup dosyası içeriği siliniyor ..
gdel_done=.. Bitti
gdel_eprimary=Bu, $1 kullanıcısının birincil grubudur
gdel_sure=$1 grubunu silmek istediğinizden emin misiniz?
gdel_del=Grubu Sil

many_title=Çoklu Kullanıcı Oluştur
many_desc=Bu form yüklenen bir dosyada veya yerel bir dosyadaki kullanıcıların oluşturulması için kullanılır. Takip eden şekilde olduğu gibi her satır bir kullanıcıya karşılık gelmektedir
many_desc2=kullanıcı_adı:parola:uid:gid:Gerçek_İsim:ev_dizini:kabuk:en_az:en_çok:uyarı:aktif_değil:iptal
many_desc1=kullanıcı_adı:parola:uid:gid:Gerçek_İsim:ev_dizini:kabuk:sınıf:değiştirme:iptal
many_desc0=kullanıcı_adı:parola:uid:gid:Gerçek_İsim:ev_dizini:kabuk
many_descafter=Eğer <tt>uid</tt> kısmını boş bırakırsanız Webmin bunu otomatik olarak atayacaktır.<tt>Kullanıcı adı</tt>, <tt>gid</tt>, <tt> ev dizini</tt> ve <tt>kabuk</tt> her kullanıcı için girilmelidir. Diğer bütün bölümler boş kalabilir.
many_file=Yeni kullanıcıların dosyası aktif hale getirilsin
many_local=Yerel yeni kullanıcı listesi
many_makehome=Ev dizinleri oluşturulsun mu?
many_copy=Dosyalar ev dizinlerine kopyalansın mı?
many_upload=Kullanıcıları oluştur
many_elocal=Yerel dosya bulunamadı
many_efile=Yükleme için dosya seçilmedi
many_elen=$1 satırı $2 bilgisini içermiyor
many_euser=$1 satırında çift kullanıcı adı : $2
many_egid=$1 satırında geçersiz GID : $2
many_ehome=$1 satırında geçersiz ev dizini : $2
many_eshell=$1 satırında geçersiz kabuk : $2
many_emkdir=$1 ev dizininin oluşturulmasında hata oluştu : $2
many_ok=$1 kullanıcısı oluşturuldu

acl_uedit=Değiştirebilecek Unix kullanıcıları
acl_uedit_all=Bütün kullanıcılar
acl_uedit_none=Kullanıcı Yok
acl_uedit_only=Sadece kullanıcılar
acl_uedit_except=Kullanıcılar hariç hepsi
acl_uedit_uid=Kullanıcılar UID'leri ile birlikte
acl_uedit_group=Kullanıcılar grupları ile
acl_ucreate=Yeni kullanıcılar oluşturabilsin mi?
acl_uid=Yeni ya da değiştirilmiş kullanıcı UID'leri
acl_umultiple=Birden fazla kullanıcı aynı UID'i kullanırlar
acl_ugroups=Yeni ya da değiştirilmiş kullanıcıların izin verilen grupları
acl_all=Hepsi
acl_shells=Yeni ya da değiştirilmiş kullanıcıların izin verilen kabukları
acl_any=Herhangi biri
acl_listed=Listeli..
acl_home=Ev dizinleri bu dizinin altında olmalıdır
acl_autohome=Ev dizini kullanıcı adı ile aynı
acl_gedit=Değiştirilebilen Unix grupları
acl_gedit_all=Bütün grup
acl_gedit_none=Hiçbir grup
acl_gedit_only=Sadece gruplat
acl_gedit_except=Gruplar hariç hepsi
acl_gedit_gid=Gruplar GID'leri ile birlikte
acl_gcreate=Yeni grup oluşturabilsin mi?
acl_gnew=Sadece yeni kullanıcılar için
acl_gid=Yeni ya da değiştirilmiş gruplar için GID'ler
acl_gmultiple=Birden fazla grup aynı GID'yi kullanıyor
acl_logins=Girişleri görüntüleyebilsin
acl_lnone=Kullanıcı yok
acl_lall=Bütün kullanıcılar
acl_epeopt=Şifre iptal seçemeklerini değiştirebilsin mi?
acl_egp=Grup şifrelerini değiştirebilsin mi?

log_urename=$1 kullanıcısı $2 olarak yeniden adlandırıldı
log_umodify=$1 kullanıcısı değiştirildi
log_ucreate=$1 kullanıcısı oluşturuldu
log_udelete=$1 kullanıcısı silindi
log_udeletehome=$1 kullanıcısı ve ev dizini $2 silindi
log_gmodify=$1 grubu değiştirildi
log_gcreate=$1 grubu oluşturuldu
log_gdelete=$1 grubu silindi

